Bug 442717 - tor-lsb needs to require(post) redhat-lsb
tor-lsb needs to require(post) redhat-lsb
Status: CLOSED DUPLICATE of bug 375361
Product: Fedora
Classification: Fedora
Component: tor (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Enrico Scholz
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-04-16 08:43 EDT by Karsten Hopp
Modified: 2008-04-21 04:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-04-21 04:22:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Karsten Hopp 2008-04-16 08:43:17 EDT
Description of problem:
  Installier: tor-lsb                      ################### [5965/6284]
/var/tmp/rpm-tmp.6417: line 1: /usr/lib/lsb/install_initd: Datei oder
Verzeichnis nicht gefunden
Fehler: %post(tor-lsb- Skriptlet fehlgeschlagen,
Beenden-Status 127

Please add the following line to you spec-file (for the lsb subpackage only):
Requires(post): redhat-lsb

Version-Release number of selected component (if applicable):
Comment 1 Enrico Scholz 2008-04-16 09:24:27 EDT
are you sure that this is not a dup of #375361? Package has

| Requires(post):		lsb-core-noarch
Comment 2 Karsten Hopp 2008-04-21 04:22:43 EDT
I agree, that looks like the same bug.

*** This bug has been marked as a duplicate of 375361 ***

Note You need to log in before you can comment on or make changes to this bug.